Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1181674 - need to add back dejavu-fonts in epel5
Summary: need to add back dejavu-fonts in epel5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: dejavu-fonts
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1181726
Blocks: 1177946
TreeView+ depends on / blocked
 
Reported: 2015-01-13 15:03 UTC by Parag Nemade
Modified: 2015-04-01 01:57 UTC (History)
2 users (show)

Fixed In Version: fontpackages-1.44-1.el5.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-01 01:56:58 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Parag Nemade 2015-01-13 15:03:01 UTC
Package Change Request
======================
Package Name: dejavu-fonts
New Branches: el5
Owners: pnemade
InitialCC: fonts-sig i18n-team

I can't find dejavu-fonts package review in bugzilla so creating this new request. We have fontpackages un-orphaned in epel5 now.

Comment 1 Parag Nemade 2015-01-13 15:04:24 UTC
limb please add yourself also in the owners list :)

Comment 2 Gwyn Ciesla 2015-01-13 15:20:31 UTC
Complete.

Comment 3 Parag Nemade 2015-01-13 15:26:53 UTC
Thanks Jon. Now, Let's wait for https://fedorahosted.org/rel-eng/ticket/6084 to unblock this package on koji.

Comment 4 Fedora Update System 2015-03-15 19:30:38 UTC
fontpackages-1.44-1.el5.3 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/fontpackages-1.44-1.el5.3

Comment 5 Fedora Update System 2015-03-15 19:49:47 UTC
dejavu-fonts-2.33-6.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dejavu-fonts-2.33-6.el5

Comment 6 Fedora Update System 2015-03-16 16:32:32 UTC
dejavu-fonts-2.33-6.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 7 Fedora Update System 2015-04-01 01:56:58 UTC
dejavu-fonts-2.33-6.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 8 Fedora Update System 2015-04-01 01:57:53 UTC
fontpackages-1.44-1.el5.3 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.